/* ================================ [ ENTETE ] ================================ */

#title_pt0 { width: 408px; height: 1.44em; }

#btn_service_1 { background-image: url(../img/ICO_docum.png); }
#btn_service_2 { background-image: url(../img/ICO_docsFI.png); }
.btn_service
{
    display: inline-block; width: calc(1.44em - 8px); height: calc(1.44em - 8px); vertical-align: middle;
    background-size: contain; background-repeat: no-repeat;
    cursor: pointer; margin-right: 10px; border-radius: 4px; padding: 2px;
}
.btn_service_action       { border: solid 1px rgba(255, 255, 255, 0.00); }
.btn_service_action:hover { border: solid 1px rgba(255, 255, 255, 0.33); }
.btn_service_off
{
    display: inline-block; width: calc(1.44em - 10px); height: calc(1.44em - 10px); vertical-align: middle;
    background-size: contain; background-repeat: no-repeat; background-color: rgba(69, 135, 33, 0.25);
    cursor: unset; margin-right: 10px; border-radius: 4px; padding: 2px; border: solid 2px rgba(57, 114, 26, 0.25); opacity: 0.88;
}
#bouchetrou { display: inline-block; width: calc(1.44em - 8px); height: calc(1.44em - 8px); vertical-align: middle; }

#version /* Juillet 2024 */
{
    position: relative; float: left; margin: -4px 0 0 -8px;
    font-family: sans-serif; font-size: 11px; color: rgba(255, 255, 255, 0.175);
}

/* =================================== [ CHEMIN ] =================================== */

.icone_arbo
{
    display: inline-block; width: 13px; height: 13px; margin: 1px 14px 0 0; vertical-align: top; opacity: 0.5;
    background-image:url(../img/icone_arbo.gif); background-size: contain; background-repeat: no-repeat;
}
.courier { font-family: "Courier New", serif; }
.separ   { color: gray; margin: 0 0.25em 0 0.25em; }
.marqu   { color: #c8553d; font-weight: bold; }
.chemin       { color: black; text-decoration: none; }
.chemin:hover { color: black; text-decoration: underline; }

/* ================================ [ EXPLORATEUR ] ================================= */

#explo_conteneur
{
    display: inline-block; width: 70%; height: calc(100% - 60px);
    float: right; text-align: justify; -moz-text-align-last: justify; text-align-last: justify;
    margin: 0 0.5% 4px 1.25%; padding: 2px 1% 2px 2px; overflow-y: auto;
}
.explo_case
{
    display: inline-block; width: 148px; height: 104px; margin: 2px 0.5px 2px 0.5px;
    text-align: center; -moz-text-align-last: center; text-align-last: center;
    border: solid 1px rgba(230, 230, 230, 0.75); border-radius: 12px;
}
.explo_case table { border-collapse: collapse; width: 144px; margin: 1px auto 1px auto; }
.explo_case table td { text-align: center; font-size: 12.5px; }
.explo_case table a  { width: 144px; text-decoration: none; color: black; }
.ec_sub           { width: 144px; height: 100%; }
.icone_commun     { width: 40px; height: 40px; margin: 4px auto 4px auto; }
.ICO_dossier { background-image: url(../img/ICO_dossier.gif); background-size: contain; background-repeat: no-repeat; }
.ICO_fichier { background-image: url(../img/ICO_fichier.gif); background-size: contain; background-repeat: no-repeat; }
.ICO_texte   { background-image: url(../img/ICO_texte.gif); background-size: contain; background-repeat: no-repeat; }
.ICO_tableau { background-image: url(../img/ICO_tableau.gif); background-size: contain; background-repeat: no-repeat; }
.ICO_pdf     { background-image: url(../img/ICO_pdf.gif); background-size: contain; background-repeat: no-repeat; }
.ICO_image   { background-image: url(../img/ICO_image.gif); background-size: contain; background-repeat: no-repeat; }
.ICO_archive { background-image: url(../img/ICO_archive.gif); background-size: contain; background-repeat: no-repeat; }
.explo_clic        { cursor: pointer; }
.explo_clic:hover  { cursor: pointer; background-color: rgba(167, 171, 38, 0.06); }
.explo_clic:active { cursor: pointer; background-color: white; opacity: 0.5; }
.ec_actions
{
    border-collapse: collapse; width: 100%; text-align: center;
    font-family: "Arial Narrow", sans-serif; font-size: 11px;
}
.EC_btn_commun { width: 14px; height: 14px; font-size: 0px; background-size: contain; background-repeat: no-repeat; }
.EC_Modifier { width: 14px; height: 14px; font-size: 0px; background-image:url(../img/btn_ec_edit.gif); opacity: 0.125; }
.EC_Modifier:hover { width: 14px; height: 14px; font-size: 0px; background-image:url(../img/btn_ec_edit.gif); opacity: 0.45; }
.EC_Modifier:active { width: 14px; height: 14px; font-size: 0px; background-image:url(../img/btn_ec_edit.gif); opacity: 0.075; }
.EC_Supprimer { width: 14px; height: 14px; font-size: 0px; background-image:url(../img/btn_ec_suppr.gif); opacity: 0.125; }
.EC_Supprimer:hover { width: 14px; height: 14px; font-size: 0px; background-image:url(../img/btn_ec_suppr.gif); opacity: 0.45; }
.EC_Supprimer:active { width: 14px; height: 14px; font-size: 0px; background-image:url(../img/btn_ec_suppr.gif); opacity: 0.075; }
.EC_Copier { width: 14px; height: 14px; font-size: 0px; background-image:url(../img/btn_ec_copie.gif); opacity: 0.125; }
.EC_Copier:hover { width: 14px; height: 14px; font-size: 0px; background-image:url(../img/btn_ec_copie.gif); opacity: 0.45; }
.EC_Copier:active { width: 14px; height: 14px; font-size: 0px; background-image:url(../img/btn_ec_copie.gif); opacity: 0.075; }
.apercu_d, #modiForm
{
    width: auto; max-width: 90%; margin: 2% auto 2% auto; padding: 2%;
    text-align: center; line-height: 20px;
    border: solid 1px rgba(230, 230, 230, 0.75); border-radius: 12px;
}
.attention
{
    width: 37.5%; margin: 0 auto 0 auto;
    line-height: 18px; text-align: justify; letter-spacing: -0.025px;
    font-family: "Arial"; font-size: 11.5px; font-weight: normal; font-style: italic; color: rgba(0, 0, 0, 0.35);
}

/* ================================= [ FORMULAIRES ] ================================ */

#form_conteneur
{
    display: inline-block; width: 22.5%; height: calc(97.5% - 66px); float: right;
    border: double 4px #e6e6e6; border-radius: 12px; box-shadow: 2px 2px rgba(0, 0, 0, 0.16);
    margin: 0 auto 4px auto; padding: 1.25%; overflow-x: auto; overflow-y: auto;
}
.minicone
{
    display: inline-block; width: 17px; height: 15px; margin-right: 2px; vertical-align: top;
    background-image:url(../img/ICO_dossier_mini.gif);
}
#form_conteneur form { width: 100%; }
.form_titre { font-family: sans-serif; font-size: 14px; margin-bottom: 1.6em; }
#form_conteneur table  { width: 100%; text-align: center; }
#form_conteneur input  { display: inline-block; width: calc(100% - 2ch); }
#form_conteneur button { width: 100%; }
label[for=choixchemin], label[for=nom] { width: 20ch; color: black; font-style: italic; text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2); margin-right: 12px; }
.modifD_txtbx, .modifD_cmbbx { width: 240px; margin-top: 2.56%; }
#form_conteneur hr { border: 0px; border-top: 1px solid rgba(230, 230, 230, 0.75); }
#form_import input[type="file"] { padding: 8px 4px 8px 4px; border: 1px solid rgba(230, 230, 230, 0.75); border-radius : 8px; }
.checkbox { display: inline-block; }


/* ================================= [ LIBRAIRIES ] ================================ */

.depassepas { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width: 0; }
.pointer    { cursor: pointer; }

.hoverpacity       { opacity:   1; }
.hoverpacity:hover { opacity: 0.8; }
